uuid: 5e05e946-1c92-46ae-a88b-a774b905aa80
langcode: es
status: true
dependencies:
  config:
    - media.type.document
id: media.document.changed
field_name: changed
entity_type: media
bundle: document
label: Modificado
description: 'El momento en el cual el elemento multimedia fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
